@charset "utf-8";

div.title h1{
	background: #0a3f99;
	color: #fff;
	text-align:center;
	padding: .5rem 0;
}


div.More {text-align: center;}
div.More>a {
	background: #888;
	color: #fff;
	font-size: 1rem;
	border-radius: .5rem;
	padding: .25rem 1rem;
}
div.More>a:hover {background: #064795; color: #fff}




/*slide*/
	.jssora055 {display:block;position:absolute;cursor:pointer;}
	.jssora055 .a {fill:none;stroke:#fff;stroke-width:960;stroke-miterlimit:10;}
	.jssora055:hover {opacity:.8;}
	.jssora055.jssora055dn {opacity:.5;}
	.jssora055.jssora055ds {opacity:.3;pointer-events:none;}

	div#jssor {
		width:1520px;
		height:400px;
		margin:0 auto;
		overflow:hidden;
		visibility:hidden;
		position:relative;
		top:0px;
		left:0px;
	}
	div[data-u="loading"] {
		width:100%;
		height:100%;
		background-color:rgba(0,0,0,0.7);
		text-align:center;
		position:absolute;
		top:0px;
		left:0px;
	}
	div[data-u="loading"] img {
		width:38px;
		height:38px;
		margin-top:-19px;
		position:relative;
		top:50%;
	}
	div[data-u="slides"] {
		width:1520px;
		height:400px;
		cursor: hand;
		overflow:hidden;
		position:relative;
		top:0px;
		left:0px;
	}
	div[data-u="arrowleft"],
	div[data-u="arrowright"] {
		width:55px;
		height:55px;
		top:0px;
	}
	div[data-u="arrowleft"] {left:25px;}
	div[data-u="arrowright"] {right:25px;}
	div[data-u="arrowleft"] svg,
	div[data-u="arrowright"] svg {
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
	}

div.LIST{border:#0a3f99 1px solid;min-height: 640px;}
div.LIST dd{border:#ccc 1px solid;}
div.LIST dd:hover{border:#0a3f99 1px solid;}
p.icon{font-size: 2rem;color:#0a3f99}


/*news*/
	dl.List, dl.listImg, dl.listCube, div.listPic {margin-bottom: 0;}
/*	dl.News>dd {margin-bottom: 2rem;}*/
	dl.News>dd>figure {
		background: #fff;
		border: 1px solid #ccc;
	}
	dl.News>dd>figure>p {overflow: hidden;}
	dl.News>dd>figure>p>img {
		transition: all 1s ease-out;
	}
	dl.News span{color:#ff3a1e}
	dl.News>dd>figure:hover>p>img {
		transform: scale(1.2,1.2);
	}
	dl.News>dd>figure>figcaption {padding: .75rem 1rem;}
	dl.News>dd>figure>figcaption>h4 {
		font-size: 1.5rem;
		font-weight: 400;
	}
	dl.News>dd>figure>figcaption>p {
		/*單行文字限制*/
		overflow:hidden;
		text-overflow : ellipsis;
		white-space : nowrap;
		margin-bottom: 0;
	}
	dl.News>dd>figure:hover>figcaption>h4 {color: #ff321d;}


/*我們的服務*/
	dl.list01 {
		margin-bottom: 0; }
		dl.list01 dd {
			margin-bottom: 0;
			padding-top: 1rem;
			padding-bottom: 1rem; }
		dl.list01 dd p {
			margin-bottom: 0; }
			dl.list01 dd p:first-of-type {
				padding-left: 0; }
	  dl.list01 dd {
		border-bottom: 1px solid #fff;
		border-color: #ddd; }
		dl.list01 dd p {
			color: #000; padding-right: 5px;}
			dl.list01 dd p:first-of-type {
				color: #e63700;  padding-right: 0px; }
			dl.list01 dd p a {
				color: #000; }
			dl.list01 dd p a:hover {
				color: #666; }
